@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body {
  margin: 30px auto;
  direction: rtl;
  text-align: right;
  font-family: 'Open Sans Hebrew', sans-serif;
}

@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
  html, body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; }
  #graph-container .label.label-default {float:left;}
}

_:-ms-lang(x), html, body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; }
_:-ms-lang(x), #graph-container .label.label-default {float:left;}

.page-header {margin-top: 0;}
 
#graph-container {position: relative;}
#label-counter {position: absolute; bottom: -5px;}
 
.subitem { 
  display: inline-block;
  cursor: pointer;
  font-size: 100%;
  margin: 5px;
  transition: 1s;
}
.subitem:hover {
  opacity: 0.8;
}

.subitem.active {
  text-decoration: underline;
}

label .glyphicon-question-sign {
  cursor: pointer;
}

.list-group {
  transition: 0.5s;
}

.list-group-item {
  overflow: hidden;
}

.clearfix {
  clear:both;
  margin: 10px 0;
}

.breadcrumb {
  font-style: italic;
}

.breadcrumb a {
  cursor: pointer;
}

h3 {
  color: #ff6000;
}

.show-mobile {display: none;}

.share-icons {
  text-align: center;
  margin-top: 20px;
}
.share-icons img {
  width: 67px;
  padding: 0 10px;
  cursor: pointer;
  opacity: 0.9;
}
.share-icons img:hover {
  opacity: 1;
}

#logo {
  max-width: 100%;
  text-align: center;
}

#logo img {
  max-width:263px;
}

.input-group {
  float: right;
  margin: 10px;
}

.input-group.reset-btn {
  float: left;
}

.status-caption {
  font-size: 200%;
  text-align: center;
  margin: 5% 0;
}

#graph {
  max-width: 100%;
  height: 220px;
}

#legend {
  
}

#legend ul {
  margin: 0;
  padding: 0;
}

#legend li {
  list-style: none;
  margin: 5px 0;
}

#legend li span {
  padding: 2px 4px;
  color: white;
  margin-left: 10px;
  transition: 0.5s;
}

.logo-container {
  text-align: center;
}

.graph-container {
  overflow: hidden; 
}

.header-col h2 {
  padding-top:0;
  margin-top:0;
}

.input-group .btn.active, .input-group .btn:active  {
  background-color: #5179AB;
  border-color: #3D5F8E;
  color: white; 
}

@media (max-width:1020px) {
  .header-col {
    margin: 20px 0 40px 0;
  }
  
  .graph-container {
    margin-bottom: 20px;
  }
  
  .btn-group .btn {
    padding: 6px 10px;
  } 
  
  .status-container {margin: 30px 0 20px 0; width: 100%;}
  
  .credits {margin-top: 30px;}
  
  
} 

.status-container.btn-danger,.status-container.btn-danger:active {background: #E9134F;}
.status-container.btn-success,.status-container.btn-success:active {background: #3E67B1;}
.status-container.btn-warning,.status-container.btn-warning:active {background: #52B9D0;}
.status-container.btn-default,.status-container.btn-default:active {background: #BEBEBE; color: white;} 
.status-container {border: none;} 
.btn {text-shadow: none;}

.subitem.label-info {background: #5179AB; color: white;}
.subitem.label-default {background: #ABBCBB; color: white;}

@-moz-keyframes wobblebar-loader {
  0% {
    left: 4px;
  }
  3% {
    left: 104px;
  }
  6% {
    left: 4px;
  }
  9% {
    left: 104px;
  }
  12% {
    left: 4px;
  }
  15% {
    left: 104px;
  }
  18% {
    left: 32px;
  }
  27% {
    left: 32px;
  }
  30% {
    left: 104px;
  }
  33% {
    left: 4px;
  }
  36% {
    left: 104px;
  }
  39% {
    left: 4px;
  }
  42% {
    left: 104px;
  }
  45% {
    left: 4px;
  }
  48% {
    left: 104px;
  }
  51% {
    left: 52px;
  }
  63% {
    left: 52px;
  }
  66% {
    left: 4px;
  }
  69% {
    left: 104px;
  }
  72% {
    left: 4px;
  }
  75% {
    left: 104px;
  }
  78% {
    left: 4px;
  }
  81% {
    left: 104px;
  }
  84% {
    left: 72px;
  }
  94% {
    left: 72px;
  }
  97% {
    left: 104px;
  }
}
@-webkit-keyframes wobblebar-loader {
  0% {
    left: 4px;
  }
  3% {
    left: 104px;
  }
  6% {
    left: 4px;
  }
  9% {
    left: 104px;
  }
  12% {
    left: 4px;
  }
  15% {
    left: 104px;
  }
  18% {
    left: 32px;
  }
  27% {
    left: 32px;
  }
  30% {
    left: 104px;
  }
  33% {
    left: 4px;
  }
  36% {
    left: 104px;
  }
  39% {
    left: 4px;
  }
  42% {
    left: 104px;
  }
  45% {
    left: 4px;
  }
  48% {
    left: 104px;
  }
  51% {
    left: 52px;
  }
  63% {
    left: 52px;
  }
  66% {
    left: 4px;
  }
  69% {
    left: 104px;
  }
  72% {
    left: 4px;
  }
  75% {
    left: 104px;
  }
  78% {
    left: 4px;
  }
  81% {
    left: 104px;
  }
  84% {
    left: 72px;
  }
  94% {
    left: 72px;
  }
  97% {
    left: 104px;
  }
}
@keyframes wobblebar-loader {
  0% {
    left: 4px;
  }
  3% {
    left: 104px;
  }
  6% {
    left: 4px;
  }
  9% {
    left: 104px;
  }
  12% {
    left: 4px;
  }
  15% {
    left: 104px;
  }
  18% {
    left: 32px;
  }
  27% {
    left: 32px;
  }
  30% {
    left: 104px;
  }
  33% {
    left: 4px;
  }
  36% {
    left: 104px;
  }
  39% {
    left: 4px;
  }
  42% {
    left: 104px;
  }
  45% {
    left: 4px;
  }
  48% {
    left: 104px;
  }
  51% {
    left: 52px;
  }
  63% {
    left: 52px;
  }
  66% {
    left: 4px;
  }
  69% {
    left: 104px;
  }
  72% {
    left: 4px;
  }
  75% {
    left: 104px;
  }
  78% {
    left: 4px;
  }
  81% {
    left: 104px;
  }
  84% {
    left: 72px;
  }
  94% {
    left: 72px;
  }
  97% {
    left: 104px;
  }
}
/* :not(:required) hides this rule from IE9 and below */
.wobblebar-loader:not(:required) {
  background: #a9d;
  -moz-border-radius: 10.66667px;
  -webkit-border-radius: 10.66667px;
  border-radius: 10.66667px;
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  width: 128px;
  height: 21.33333px;
  position: relative;
}
.wobblebar-loader:not(:required)::after {
  -moz-animation: wobblebar-loader 15000ms infinite ease;
  -webkit-animation: wobblebar-loader 15000ms infinite ease;
  animation: wobblebar-loader 15000ms infinite ease;
  background: white;
  display: block;
  -moz-border-radius: 7.11111px;
  -webkit-border-radius: 7.11111px;
  border-radius: 7.11111px;
  content: '';
  position: absolute;
  top: 3.55556px;
  left: 4px;
  width: 21.33333px;
  height: 14.22222px;
}